GBALAFIT(1)

NAME
gbalafit - Fit an asymmetric Laplace density

SYNOPSIS
gbalafit [options] [files]

DESCRIPTION
Fit asymmetric Laplace density. Read data from files or from standard input With output option '4' prints the log-likelihood as a function of m

input.

    Options: -O output type (default 0)

0   parameters m al ar and negative log-likelihood

1   the estimated distribution function computed on the provided points

2   the estimated density function computed on the provided points

3   parameters m,al,ar their standard errors and correlations

4   log-likelihood profile

-m  the mode is not estimated but is set to the value provided

-x  initial value of m or plot range if output type is '4' (default 0)

-n  number of plotted points if output type is '4' (default 10)

-V  verbosity level (default 0)

0   just the final result

1   headings and summary table

2   intermediate steps results

EXAMPLES

gbalafit -m 1 <file
    estimate al and ar with m=1

gbalafit -O 4 -x -1,1 <file
    print the log-likelihood on a regular grid from -1 to 1. The grid has 10 points.

AUTHOR
Written by Giulio Bottazzi

REPORTING BUGS
Report bugs to <gbutils@googlegroups.com>

Package home page <http://cafim.sssup.it/~giulio/software/gbutils/index.html>

COPYRIGHT
Copyright © 2001-2018 Giulio Bottazzi This program is free software; you can redistribute it and/or modify it under the terms of the GNU General Public License (version 2) as published by the Free Software Foundation;

This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.